/* RESETS */
body{
  background-color: #fefcf6;
  color: #333;
  line-height: 1.5;
}
h2, h3, h4, h5, h6, .h2, .h3, .h4, .h5, .h6{
  color: #69a936;
  font-weight: 300;
}
h2, .h2{
  font-size: 2.3rem;
}
h3, .h3{
  font-size: 2rem;
}
h4, .h4{
  font-size: 1.8rem;
}
/* HELPERS */
.nopadding{
   padding: 0 !important;
   margin: 0 !important;
}
.bot-green{
  background: #69a936;
}
.dk-green-bg{
  background-color: #005826 !important;
}
.lt-gray-bg{
  background-color: #fdfdfd !important;
}
.gray-bg{
  background-color: #ebebeb !important;
}
.dk-gray-bg{
  background-color: #222 !important;
}
.blk-text{
  color: #222 !important;
}
.dk-green-text{
  color: #005826 !important;
}
.w100{
    width:100%;
}
.bot-green-text{
  color: #69a936 !important;
}
  .dropdown-item.active, .dropdown-item:active , .dropdown-item:hover{
    color: #fff;
    text-decoration: none;
    background-color: #69a936;
}
/* DEFAULTS */
.btn-primary  {
  color: #fff;
  background-color: #005826;
  border-color: #005826;
  font-size: 1.4rem;
}
.btn-primary:hover {
  color: #fff;
  background-color: #69a936;
  border-color: #69a936;
}
/* SECTIONS */
.top-bar{
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  padding:10px 0 10px 20px;
}
header{
  padding:25px 0;
}
.navbar {
  position: relative;
  color: #fff;
  background: #344a41;
  min-height: 50px;
  margin-bottom: 0;
  border: 0;
  border-radius: 0;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  color: #fff;
  background-color: #273b33;
}
.navbar-nav.navbar-center {
  position: absolute;
  left: 50%;
  transform: translatex(-50%);
}
.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 2.3rem;
  font-weight: 400;
  padding-left: 30px;
  padding-right: 30px;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  background-color: #333300;
  color: #fff;
}
li.nav-item {
  font-size: 1.3rem;
  padding: 0 15px;
}
li.nav-item:last-child {
  padding-right: 0;
}
.navbar-light .navbar-nav .nav-link {
  color: #6aaa37;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #005826;
}
.jumbotron {
  position: relative;
  /* background: rgba(0, 0, 0, 0.7) url(../img/KAT-MAINBANNERVIDEOv2.jpg) center center no-repeat; */
  background-size: cover;
  width: 100%;
  height: 850px;
  margin-bottom: 0;
  padding:0;
}
.jumbotron h1 {
  color: #ffffff !important;
  font-weight: 300 !important;
  text-align: center;
  text-shadow: 2px 2px #222;
  margin-top: 7rem;
}
.jumbotron h3 {
  color: #ffffff !important;
  font-size: 4.5rem;
  font-weight: 100 !important;
  text-align: center;
  text-shadow: 2px 2px #222;
}
.precon-banner{
  background: #cc0000;
  color: #fff;
  font-size: 2rem;
  padding: .5rem 1rem;
  text-align: center;
}
.videoBox {
  position: absolute;
}
.videoContent{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  z-index: 5;
}
.videoBox {
  top: 0%;
  left: 0%;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
video {
  position: absolute;
  z-index: 0;
}

video.fillWidth {
  width: 100%;
}
.topbar_sec{
    justify-content: space-between;
    padding: 0px 10px;
     font-size: 16px;
}
.topbar_sec .number_info{
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    gap: 30px;
}
.number_info p{
    margin-bottom:0px;
}
.main-content{
  padding:35px 0;
}
.main-content h1{
  color: #69a936;
  font-family: 'Georgia', serif;
  font-size: 60px;
  font-style: italic;
  font-weight: 300;
}
.main-content h1 span{
  font-family: 'Helvetica', sans-serif;
  font-size: 55px;
  font-weight: 300;
}
.main-content h3{
  color: #222;
  font-size: 2rem;
}
.home-headline{
  font-size: 3rem !important;
}
.rendering-section .home-headline {

    -webkit-text-stroke: 0.8px #fff;
}
.aerial-section{
  background: url('../img/bot-video-section-bg.jpg') center center no-repeat;
  background-size: cover;
  padding: 8.5rem 0;
}
.windmill-video{
  padding-top: 20px;
  padding-bottom: 35px;
}
.windmill-headline{
  color:#fff;
  font-size:2.8rem;
  font-weight: 300;
  padding-bottom: 75px;
}
p.aerial-callout {
    color: #69a936;
    font-size: 5rem;
    font-weight: 300;
    line-height: 1;
}
p.aerial-callout span{
    font-size: 3rem;
}
.video-headline{
  font-size: 1.7rem;
}
.rendering-section{
  background: url('../img/bot-1.jpg') center center no-repeat;
  background-size: cover;
  min-height: 50rem;
}
.interior-section{
  background: url('../img/interior-section.jpg') center center no-repeat;
  background-size: cover;
  min-height: 80rem;
}
.headline-section{
  padding-top: 30px;
}
.prop-col{
  height:540px;
}
.longer-col{
  height:650px;
}
.site-overview{
  background:#ddd;
  overflow: hidden;
}
.property-info{
  background: #ddd;
  font-size: 1.4rem;
  padding: 3% 5%;
}
.property-info h3{
  color: #222;
  font-size: 2rem;
  margin-top: 0;
  margin-bottom: 30px;
}
.property-info ul{
  color: #222;
  list-style-type: none;
  padding:0;
}
.property-info ul.dotted{
  color: #222;
  list-style-type: disc;
  font-size: 18px;
  margin-bottom: 20px;
  padding:0 0 0 20px;
}
.property-info ul.keys{
  font-weight: bold;
}
.property-info li{
  padding: .22rem 0;
}
.property-info a {
    color: #fff;
}
.property-info a:hover {
    color: #ddd;
}
.gallery-main{
  margin-bottom: 55px;
}
.main-content h2{
  font-family: 'Georgia', serif;
  font-style: italic;
  font-weight: 400;
  margin: 25px 0;
}
.main-content h2 span{
  font-family: 'Helvetica', sans-serif;
  font-size: 42px;
  font-weight: 300;
}
.gallery-section .row {
  background: linear-gradient(rgba(0,0,0,0.1), rgba(255,255,255,1));
  padding: 75px 50px;
}
.gallery-section .row div{
  padding: 0 35px;
}
.row.gs-header {
    background: #6aaa37;
    padding: 0;
}
.contact-section h4, .contact-section h5{
  color:#ffffff;
}
.contact-section{
  background-color: #69a936;
  height:454px;
  min-height: 454px;
}
.contact-section p{
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 30px;
}
.cont-col{
  height:454px;
  overflow: hidden;
}
.map-section{
  position: relative;
  height:454;
  min-height: 454px;
  overflow: hidden;
}
.map-section iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.team-member{
  margin-bottom: 60px;
}
.team-member h3{
  color: #000;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.team-partner-images{
  margin-bottom: 300px;
}
.team-background-dev p:last-child{
  width: 95%
  margin: auto;
}
.team-member-2 p{
  font-weight: bold;
}
.logo-wrapper{
  padding: 4rem 0 6rem;
}
.logos{
  padding-top: 20px;
}
.logos h4{
  font-size: 4rem;
  margin: 30px 0 55px;
}
.amen-section{
  padding: 20px 0 75px;
}
.amen-section h3 {
  color: #000;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.floorplans{
  padding: 55px 0 75px;
}
.floorplan{
  padding:50px 0;
}
.floorplan h3 {
  color: #6aaa37;
  font-size: 1.9rem;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.floorplan p {
  color: #000;
  font-size: 1rem;
}
footer{
  background: #6aaa37;
}
.footer-content{
  padding: 50px 0 30px;
}
.footer-content {
  color: #fff;
  font-size: 1.2rem;
}
.footer-content a{
  display: inline-block;
  color: #fff;
  margin-top: 20px;
}
.footer-logo{
  display: inline-block;
  margin-bottom: 20px;
}
.eho{
	margin-top: -66px;
    margin-right: -70px !important;
    float: right;
     margin-right: 10px;
}
.footer-sml-txt p{
  font-size: 8px
}
.copyright{
  background: #005826;
  color:#fff;
  padding: 15px 0 0;
}
.copyright a{
  color:#fff;
}
.copyright a:hover{
  color:#ebebeb;
}
@media(max-width:700px){
  h2{
    font-size: 2.5rem;
  }
  h3{
    font-size: 2.2rem;
  }
  h4{
    font-size: 2rem;
  }
  .top-bar{
    font-size: 1.2rem;
    text-align: center;
  }
  .navbar-light .navbar-brand {
    margin-left: 10px;
  }
  .navbar-toggler {
    border: none;
  }
  .jumbotron {
    position: relative;
    background: rgba(0, 0, 0, 0.7) url("../img/KAT-BOT-WebsiteVIDEOBANNERvF.jpg") center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 450px;
    margin-bottom: 0;
    padding: 0;
  }
  .eho{
  margin-top: 0;
    margin-right: 0px !important;
    float: none;
     margin-right: 10px;
}
  .main-content h1 {
    color: #69a936;
    font-family: 'Georgia', serif;
    font-size: 40px;
    font-style: italic;
    font-weight: 300;
  }
  .main-content h1 span {
      font-family: 'Helvetica', sans-serif;
      font-size: 35px;
      font-weight: 300;
  }
  p.aerial-callout {
    color: #69a936;
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
  }
  p.aerial-callout span{
      font-size: 2rem;
  }
  .site-overview{
    height:auto;
  }
  .prop-col {
    height: auto;
  }
  .longer-col {
    height: auto;
  }
  .cont-col{
    height: auto !important;
  }
  .gallery-main {
    margin-bottom: 25px;
  }
  .gallery-section .row {
    background: transparent;
    border-bottom: none;
    padding: 0;
  }
  .gallery-section .row div{
    margin-bottom: 20px;
  }
  .gallery-section h2 {
    font-family: 'Georgia', serif;
    font-style: italic;
    font-size: 28px;
    font-weight: 400;
    margin: 25px 0;
  }
  .gallery-section h2 span {
    font-family: 'Helvetica', sans-serif;
    font-size: 22px;
    font-weight: 300;
  }
  .floorplans {
    padding: 55px 30px 75px;
  }
  .amen-section {
    padding: 20px 30px 75px;
  }
  .map-section{
    height: 454px !important;
  }
  .windmill-headline {
    color: #69a936;
    font-size: 2.5rem;
    font-weight: 300;
    padding-bottom: 5px;
  }
  .aerial-section {
    padding: 3.5rem 0 6rem;
  }
  .home-headline {
    font-size: 2.7rem !important;
  }
  .main-content h2 {
    font-size: 1.9rem;
  }
  .main-content h2 span {
    font-size: 1.7rem;
  }
  .logos img {
    padding: 10px 30px;
  }
  .contact-section h4,
  .contact-section h5 {
    font-size: 1.6rem;
    margin-top: 30px;
  }
  .footer-content {
    padding: 50px 25px 30px;
  }
  .copyright {
    padding: 15px 25px 0;
  }
  .team-partner-images{
  margin-bottom: 100px;
  }
  .team-background-dev p:last-child{
    width: 100%
  }
}
@media(min-width:768px) and (max-width:1020px){
  .cont-col {
      height: 778px;
      overflow: hidden;
  }
  .footer-sml-txt{
    padding-left: 60px;
  }
}
@media(min-width:320px) and (max-width:1020px){
.navbar-nav .dropdown-menu{
        background-color: transparent;
    border: none;
}
}

.btn_sec h4{
    font-weight:500;
}
.btn_sec p{
    font-size:18px;
}

/*19/9/2024  new section our model*/

.load-more{

  color:#69a936 !important;
text-decoration:underline;
}

.gallery img{
        height: 160px;
}

.imggrid{
  display:none ;
}
.content {
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}

#contactForm input {
    width: 100%;
    height: 40px;
    box-shadow: none;
    border-radius: 12px;
    border: 1px solid #dddddd;
    /* background-color: #dddddd; */
}
#contactForm  label{
    color:#fff;

}
.contactform-section {
    background-color: #69a936;
    padding:30px 0px;
   
}
#contactForm  #submit  {
  color: #fff;
  background-color: #005826;
  border-color: #005826;
  font-size: 1.4rem;
}
#contactForm  #submit:hover {
  color: #fff;
  background-color: transparent;
  border-color: #005826;
}
.sold{
    font-size: 35px;
    font-weight: 700;
    color: red;
}
